@charset "utf-8";
/* CSS Document */

*{ padding:0px; margin:0px;}

ul{ list-style:none;}
.fl{ float:left;}
.fr{float:right;}
.clr{ clear:both; font-size:1px; line-height:1px;}
h1{ color:#160d47;font-size:25px;  margin-bottom: 7px; }
h2{color:#bb4043; font-size:20px;}
p{font-size:15px; color:#58595b; line-height:20px; margin:10px 0;}
.mail_to{ text-decoration:underline;   color: #C63239;}
.mail_to:hover{ text-decoration:none;}
a{ outline:none; text-decoration:none; color: #58595B;}
body{ background:url(../images/body_img.jpg) repeat-x; font-size:15px; font-family:Arial, Helvetica, sans-serif; color: #58595B;}

/*main*/
.main{ width:950px; margin:auto;}

/*header*/
.header{ width:950px;}
.logo{ background:url(../images/logo_img.jpg) no-repeat; width:272px; height:113px;}
.call{font-size:25px;color:#160d47; margin:53px 0 0 ;}
span{font-weight:bold; color:#bb4043;}

/*top_nav*/
.top_nav{background:url(../images/top_nav.jpg) repeat-x; height:60px; width:950px; border-left:1px solid #f0f1f2; border-right:1px solid #f0f1f2;   margin-top: 10px;}
.top_nav li{float: left; font-size: 15px; border-left: 1px solid #cccccc;}
.top_nav li a{ text-decoration:none; text-align:center; display:block; color:#000; padding: 21px 22px;}
.top_nav li:first-child{ border:none;}
.top_nav a:hover{ background:url(../images/top_nav_hover.jpg) repeat-x; color:#c63239;}
.last_nav{ width:81px;}
.active{background:url(../images/top_nav_hover.jpg) repeat-x; color:#c63239!important;}

/*banner*/
.banner{width:950px; height:513px;margin-top:14px;}

/*body_part*/
.body_part{border:1px solid #dcdddf; margin-top:8px; padding:25px; width:auto; }
.sub_list li {background: url("../images/list-icon.jpg") no-repeat scroll left 7px transparent;line-height: 22px;margin-left: 3px;padding-left: 17px; color:#242426;}
.sub_list a{ color: #C63239;}
.sub_list a:hover{ text-decoration:underline;}

/*footer*/
.footer{background:url(../images/fotter.jpg) repeat-x; width:100%;margin:auto; height:55px; padding-top:5px;}
.Address{font-size:14px; text-align:center; line-height:28px; color:#fff;}
.Address span{color:#fff;}
.Copyrights{font-size:12px;text-align:center; color:#fff;}
.site{ color:#fd7602; text-decoration:none;}
.site:hover{ text-decoration:underline;}
